.img_logo {
    position:relative;
    width: 80%;
    max-height: 114px;
    max-width: 80%;
    /* max-height:95px; */
    width: auto;
    height: auto;
}
.check_control {
    position:relative;
    width: 80%;
    max-height: 62px;
    max-width: 100%;
    /* max-height:95px; */
    width: auto;
    height: auto;
}
.status-icon {
    margin-top: 7px;
    margin-left:5px;
    margin-right: 5px;
    position:relative;
    width: 80%;
    max-height: 62px;
    max-width: 100%;
    /* max-height:95px; */
    width: auto;
    height: auto;
}
.ongoing {
    position:relative;
    width: 80%;
    max-height: 50px;
    max-width: 80%;
    /* max-height:95px; */
    width: auto;
    height: auto;
    margin-top: 3%;
}
.div_title {
    padding-top: 3%;
    font-size: 1.6em;
    color:#000000;
    font-weight:bold;
    min-height:22%;
    position: relative;
    text-align: left;
    padding-left: 10%;
    display: inline-block;
}
.bordered-cell {
    border:none;
    border-left: 1px solid black;
    border-top: 1px solid black;
}

.bordered-cell-right {
    border-right: 1px solid black;
}
.bordered-cell-bottom {
    border-bottom: 1px solid black;
}
h5 {
    padding-top: 7px;
    padding-bottom: 7px;
}
.thh {
    background: #d6f9ff; /* Old browsers */
    background: -moz-linear-gradient(top, #d6f9ff 0%, #9ee8fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d6f9ff 0%,#9ee8fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d6f9ff 0%,#9ee8fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
    padding-top: 5px;
    padding-bottom: 5px;
}
.thv {
    /* background-color: #0CFF1F; */
    background: #d6f9ff; /* Old browsers */
    background: -moz-linear-gradient(top, #d6f9ff 0%, #9ee8fa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d6f9ff 0%,#9ee8fa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d6f9ff 0%,#9ee8fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
    padding-top: 5px;
    padding-bottom: 5px;
}
.th p {
    font-size: 0.9rem;
}
.min-w {
    min-width: 98px;
}
.min-wh {
    min-width: 140px;
}

.first-column {
    min-width: 180px;
}
.etape {
    color: #007bff;
}

.truncate {
    min-width: 140px;
    white-space: nowrap;
    overflow: hidden;
    /* text-overflow: ellipsis; */
    /*max-width: 225px;*/
}
.caption {
    display: block;
    padding-right: 11px;
}